cURL
curl --request GET \ --url https://restapi.sign.plus/v2/template/{template_id}/annotations \ --header 'Authorization: Bearer <token>'
{ "annotations": [ { "id": "<string>", "recipient_id": "<string>", "document_id": "<string>", "page": 123, "x": 123, "y": 123, "width": 123, "height": 123, "required": true, "type": "TEXT", "signature": { "id": "<string>" }, "initials": { "id": "<string>" }, "text": { "size": 123, "color": 123, "value": "<string>", "tooltip": "<string>", "dynamic_field_name": "<string>", "font": { "family": "UNKNOWN", "italic": true, "bold": true } }, "datetime": { "size": 123, "font": { "family": "UNKNOWN", "italic": true, "bold": true }, "color": "<string>", "auto_fill": true, "timezone": "<string>", "timestamp": 123, "format": "DMY_NUMERIC_SLASH" }, "checkbox": { "checked": true, "style": "CIRCLE_CHECK" } } ] }
Documentation IndexFetch the complete documentation index at: https://apidoc.sign.plus/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://apidoc.sign.plus/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
ID of the template
List of annotations retrieved successfully
Show child attributes